This project contains 6 outdated main dependencies.

Crate glutin

Dependencies

(19 total, 6 outdated)

CrateRequiredLatestStatus
 lazy_static^1.31.4.0up to date
 winit^0.24.00.27.1out of date
 glutin_gles2_sys^0.1.40.1.5up to date
 objc^0.2.60.2.7up to date
 glutin_egl_sys^0.1.40.1.6up to date
 glutin_glx_sys^0.1.60.1.8up to date
 libloading^0.6.10.7.3out of date
 log^0.40.4.17up to date
 osmesa-sys^0.10.1.2up to date
 parking_lot^0.110.12.1out of date
 wayland-client^0.280.29.4out of date
 wayland-egl^0.280.29.4out of date
 android_glue^0.20.2.3up to date
 glutin_emscripten_sys^0.1.10.1.1up to date
 cgl^0.30.3.2up to date
 cocoa^0.230.24.0out of date
 core-foundation^0.90.9.3up to date
 glutin_wgl_sys^0.1.40.1.5up to date
 winapi^0.30.3.9up to date